## obby 0.4.7

=== debian/changelog ===
obby (0.4.7-2) unstable; urgency=low

  * Stop installing the .la file.  (Closes: #603901)
  * Add Danish translation, thanks to Joe Dalton.  (Closes: #605322)
  * Add Ukrainian translation, taken from upstream git.

 -- Philipp Kern <pkern@debian.org>  Wed, 09 Feb 2011 22:47:31 +0100

obby (0.4.7-1) unstable; urgency=low

  * New upstream release

 -- Philipp Kern <pkern@debian.org>  Thu, 01 Jan 2009 20:11:26 +0100

obby (0.4.6-1) unstable; urgency=low

  * New upstream release

 -- Philipp Kern <pkern@debian.org>  Wed, 15 Oct 2008 18:23:54 +0200

obby (0.4.5-1) unstable; urgency=low

  * New upstream release.
  * Add VCS-* and Homepage fields to the source stanza.
  * Propagate SONAME bump by upstream to the name of the binary package.
    The new binary package `libobby-0.4-1' replaces the old one because
    the translations are not incompatible (i.e. not a reason for a
    conflicts relationship) but still cause file clashes.
  * Do not ignore errors on `make distclean'.
  * Updated `debian/rules' to be more generic.
  * Removed superfluous dpatch build-dependency.

 -- Philipp Kern <pkern@debian.org>  Fri, 28 Dec 2007 13:27:44 +0100

obby (0.4.4-3) unstable; urgency=low

  * Include locale files in library binary package.
  * Make package properly compatible to BinNMUs.

 -- Philipp Kern <pkern@debian.org>  Thu, 30 Aug 2007 22:02:48 +0200

obby (0.4.4-2) unstable; urgency=medium

  * Removed the dependency on libavahi-compat-howl-dev from
    libobby-0.4-dev (Closes: #425705)
  * Tightened the shlibs dependency of libobby-0.4-0
    (Closes: #428497)

 -- Philipp Kern <pkern@debian.org>  Sat, 16 Jun 2007 22:45:48 +0200

obby (0.4.4-1) unstable; urgency=low

  * New upstream release
  * Dropped Debian-specific patches
  * Tightened the net6 build-dependency
  * Include the ChangeLog in the package

 -- Philipp Kern <pkern@debian.org>  Sun, 29 Apr 2007 13:07:09 +0200

obby (0.4.1-2) unstable; urgency=low

  * Adopt dpatch:
    - Add a patch to retry IPv6 if it's unavailable.

 -- Philipp Kern <pkern@debian.org>  Wed, 17 Jan 2007 14:28:52 +0100

obby (0.4.1-1) unstable; urgency=low

  * New upstream release
  * Uploading to unstable. Dependent packages break now, but updates
    will be uploaded over the next days. Please do not file bugs
    about the breakage, if possible.

 -- Philipp Kern <pkern@debian.org>  Sat, 26 Aug 2006 15:40:37 +0200

obby (0.4.0~rc4-2) experimental; urgency=low

  * Fixed `configure' flags: Enabled IPv6 and Zeroconf support
  * Run the tests after the build

 -- Philipp Kern <pkern@debian.org>  Sun, 20 Aug 2006 22:20:57 +0200

obby (0.4.0~rc4-1) experimental; urgency=low

  * New upstream release

 -- Philipp Kern <pkern@debian.org>  Fri, 18 Aug 2006 01:16:43 +0200

obby (0.4.0~rc3-1) experimental; urgency=low

  * New upstream release

 -- Philipp Kern <pkern@debian.org>  Fri, 11 Aug 2006 14:17:31 +0200

obby (0.3.99+0.4.0rc2-3) experimental; urgency=low

  * Move the protocol version from the header to the source file,
    thus fixing the build with g++-4.1 (Closes: #375193, #375583)
  * GCC 3.3 build fixes

 -- Philipp Kern <pkern@debian.org>  Sun,  2 Jul 2006 01:03:57 +0200

obby (0.3.99+0.4.0rc2-2) experimental; urgency=low

  * Remove the superfluous gmp build-dependency, we no longer need it

 -- Philipp Kern <pkern@debian.org>  Mon,  5 Jun 2006 20:22:03 +0200

obby (0.3.99+0.4.0rc2-1) experimental; urgency=low

  * New upstream release
  * Downgrade priority of the debug package to stay in sync with the
    overrides
  * Bump Standards-Version to 3.7.2

 -- Philipp Kern <pkern@debian.org>  Sun,  4 Jun 2006 15:42:57 +0200

obby (0.3.99+0.4.0rc1-1) experimental; urgency=low

  * New upstream release, which is incompatible to previous versions
    and still a release candidate; pushing to experimental to receive
    more testing
  * Add a package containing debugging symbols; bump debhelper
    compatibility version for it

 -- Philipp Kern <pkern@debian.org>  Sun, 30 Apr 2006 19:12:47 +0200

obby (0.3.0-3) unstable; urgency=low

  * Include the Avahi-related development packages in the dependency
    list of libobby-0.3-dev

 -- Philipp Kern <pkern@debian.org>  Mon,  9 Jan 2006 18:46:33 +0100

obby (0.3.0-2) unstable; urgency=low

  * Enabled Zeroconf support through linking against Avahi's
    compatibility layer for Howl lagacy applications
  * Bumped the shlibs version for the new Howl-related symbols

 -- Philipp Kern <pkern@debian.org>  Sun,  8 Jan 2006 21:38:05 +0100

obby (0.3.0-1) unstable; urgency=low

  * New upstream release
  * Comply to the most recent C++ ABI transition
  * Removed references to the unofficial libobby-1.0-* out of replaces
    and conflicts

 -- Philipp Kern <pkern@debian.org>  Thu, 15 Dec 2005 07:49:33 +0100

obby (0.2.1-1) unstable; urgency=low

  * New upstream release

 -- Philipp Kern <pkern@debian.org>  Mon, 17 Oct 2005 21:06:57 +0200

obby (0.2.0-2) unstable; urgency=low

  * Tightened build dependencies (Closes: #323343)
  * Included missing dependency on libgmp3-dev into the development
    package (Closes: #323323)

 -- Philipp Kern <pkern@debian.org>  Sat, 20 Aug 2005 06:43:17 +0200

obby (0.2.0-1) unstable; urgency=low

  * New upstream release

 -- Philipp Kern <pkern@debian.org>  Sat, 30 Jul 2005 16:09:21 +0000

obby (0.1.0-2) unstable; urgency=low

  * C++ ABI transition 

 -- Philipp Kern <pkern@debian.org>  Tue, 12 Jul 2005 17:56:35 +0000

obby (0.1.0-1) unstable; urgency=low

  * New upstream release

 -- Philipp Kern <pkern@debian.org>  Mon,  6 Jun 2005 14:36:14 +0200

obby (0.0+20050510-1) experimental; urgency=low

  * Initial release (Closes: #304652)

 -- Philipp Kern <pkern@debian.org>  Tue, 10 May 2005 10:09:32 +0200
