## obby 0.4.8

=== debian/changelog ===
obby (0.4.8-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).

 -- Logan Rosen <logan@ubuntu.com>  Mon, 13 Jan 2014 17:56:52 -0500

obby (0.4.8-1) unstable; urgency=low

  * New upstream release.
    - Dropped debian/patches.

 -- Philipp Kern <pkern@debian.org>  Sun, 06 Nov 2011 13:35:56 +0100
