=== debian/control ===
Source: obby
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Philipp Kern <pkern@debian.org>
Build-Depends: debhelper (>= 5.0.0), dh-autoreconf, gettext, libsigc++-2.0-dev (>= 2.0.16-2), libnet6-1.3-dev (>= 1:1.3.4), libavahi-client-dev
Standards-Version: 3.9.1
Homepage: http://gobby.0x539.de

Package: libobby-0.4-dev
Section: libdevel
Architecture: any
Depends: libobby-0.4-1 (= ${binary:Version}), libnet6-1.3-dev (>= 1:1.3.1-3), libavahi-client-dev, ${misc:Depends}
Conflicts: libobby-0.2-dev, libobby-0.3-dev
Replaces: libobby-0.2-dev, libobby-0.3-dev
Description: Synced document buffers - development files
 obby is a library providing synced document buffers which multiple users
 could edit simultaneously. It supports multiple documents in one session
 and an integrated chat. It is portable to both Windows and Unix-like platforms.
 .
 These are the development files for libobby, needed only if you wish to write
 or compile software which uses it.

Package: libobby-0.4-1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libobby-0.4-0
Description: Synced document buffers
 obby is a library providing synced document buffers which multiple users
 could edit simultaneously. It supports multiple documents in one session
 and an integrated chat. It is portable to both Windows and Unix-like platforms.

Package: libobby-0.4-1-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libobby-0.4-1 (= ${binary:Version}), ${misc:Depends}
Description: Synced document buffers - debugging symbols
 obby is a library providing synced document buffers which multiple users
 could edit simultaneously. It supports multiple documents in one session
 and an integrated chat. It is portable to both Windows and Unix-like platforms.
 .
 These are the debugging symbols for obby, needed only if you try to debug
 an application using it.
