=== debian/watch ===
# Site		Directory		Pattern			Version	Script
version=2
http://releases.0x539.de/obby/ obby-(\d\.\d\.\d)\.tar\.gz debian uupdate
